2020-05-30 11:03 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000622Spring engineGeneralpublic2007-09-03 23:33
ReporterLordMatt 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000622: Screenshot Only Takes Lefthand Screen
DescriptionThe screenshot command only takes a picture of the left hand screen in dual screen mode (in my case the minimap). It should probably take a picture of both, or only the viewport.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001214

Kloot (developer)

fixed in r4305, thanks!
+Notes

-Issue History
Date Modified Username Field Change
2007-09-02 23:30 LordMatt New Issue
2007-09-03 23:33 Kloot Note Added: 0001214
2007-09-03 23:33 Kloot Status new => resolved
2007-09-03 23:33 Kloot Resolution open => fixed
2007-09-03 23:33 Kloot Assigned To => Kloot
+Issue History